# Síntese e análise de dados sobre biodiversidade
## 05 de Outubro de 2016

É difícil negar que "o quarto paradigma"[1] chegou nos estudos relacionados a biodiversidade e conservação[2]. O uso intensivo de dados, reflexo do crescimento exponencial dos "DAKs" (digital accessible knowledge)[3], criou um novo cenário no processo de tomada de decisão e formulação de políticas públicas relacionadas à biodiversidade e conservação: um cenário onde volumes maciços de dados heterogêneos e distribuídos necessitam ser qualificados, harmonizados e integrados para serem utilizados nos processos de síntese e análise.

![](http://dalcinweb.s3-website-us-east-1.amazonaws.com/github/BiodivDadosMeta/sinteseAnaliseDadosBiodiversidade1.png)

Este novo cenário demanda, juntamente com novas técnicas, ferramentas e infraestrutura, novas capacidades e competências em uma equipe multidisciplinar, capacitada a manipular e integrar dados "brutos" em diferentes formatos e plataformas, desenvolver ferramentas de análise e síntese, qualificar dados de diferentes domínios de conhecimento, e selecionar e aplicar técnicas adequadas para resolver diferentes problemas.

![](http://dalcinweb.s3-website-us-east-1.amazonaws.com/github/BiodivDadosMeta/sinteseAnaliseDadosBiodiversidade2.png)

Como exemplo destas novas competências, podemos citar o "cientista de dados", profissional com um repertório diferenciado de habilidades e conhecimentos, e com familiaridade em fundamentos de big data, programação, bancos de dados, padrões de dados e metadados, business intelligence, matemática, estatística, comunicação e visualização de dados.

O que vemos como tendência em alguns países é a aglutinação destas equipes em setores ou departamentos de síntese e análise, sejam próximas aos tomadores de decisão, em instituições detentoras de dados, ou em instituições com profissionais com algumas das competências demandadas pela equipe.

Próximos de nós temos o exemplo da Colômbia, pioneiros na América do Sul sob vários aspectos de gestão de informação em biodiversidade, que criaram seu Centro de Analisis y Sintesis junto a instituição responsável pela gestão da informação sobre biodiversidade no país, o Instituto de Investigación de Recursos Biológicos Alexander von Humboldt.

Na Alemanha temos o German Centre for Integrative Biodiversity Research(iDiv) com um de seus core groups, o Biodiversity Synthesis; e na França temos o Centre for the Synthesis and Analysis of Biodiversity (CESAB).

Nos Estados Unidos temos o Biodiversity Synthesis Center, sediado no Field Museum; e o National Center for Ecological Analysis and Synthesis (NCEAS), na Universidade da Califórnia, entre outros.

Na Austrália temos o Australian Centre for Ecological Analysis and Synthesis(ACEAS), e na Noruega temos o Centre for Ecological and Evolutionary Synthesis (CEES).

Entretanto, é interessante perceber que, apesar de sermos um país megadiverso[4], ainda não estamos neste mapa. Porém, mesmo considerando minha parcialidade neste julgamento, considero que o Centro Nacional de Conservação da Flora (CNCFlora) atua, na prática, como um centro de síntese e análise quando realiza a avaliação de risco de extinção de espécies da flora brasileira, e produz os Planos de Ação para Conservação.

Os núcleos do CNCFlora são formados por equipes multidisciplinares que compilam, tratam e analisam uma quantidade significativa de dados primários e secundários sobre as espécies-alvo dos recortes de análise, desenvolvendo ferramentas computacionais, produzindo e publicando resultados de síntese e análise sobre estas espécies.

![](http://dalcinweb.s3-website-us-east-1.amazonaws.com/github/BiodivDadosMeta/sinteseAnaliseDadosBiodiversidade3.png)

Contudo, em minha opinião, ainda carecemos de um centro nacional integrado de síntese e análise em biodiversidade, capaz de alavancar todo o potencial dos recentes esforços de digitalização de dados primários realizados pelo Sistema de Informação sobre a Biodiversidade Brasileira (SIBBr), qualificando-os e integrando-os com outros recursos de informação, gerando conhecimento e informação qualificada e contextualizada para tomada de decisão.

## Referências

[1] Hey, T., Tansley, S., & Tolle, K. M. (2009). The fourth paradigm: data-intensive scientific discovery (Vol. 1). Redmond, WA: Microsoft research.

[2] Kelling, Steve, et al. "Data-intensive science: a new paradigm for biodiversity studies." BioScience 59.7 (2009): 613-620.

[3] Ariño, Arturo H., Vishwas Chavan, and Javier Otegui. "Best Practice Guide for Data Gap Analysis for Biodiversity Stakeholders." (2016).

[4] Forzza, Rafaela C., et al. "New Brazilian floristic list highlights conservation challenges." BioScience 62.1 (2012): 39-45.
