# Dados abertos sobre biodiversidade
## 28 de Janeiro de 2017

Em 11 de Maio de 2016 o Decreto No 8.777 institui a Política de Dados Abertos do Poder Executivo federal, onde consta como seu primeiro objetivo,  “promover a publicação de dados contidos em bases de dados de órgãos e entidades da administração pública federal direta, autárquica e fundacional sob a forma de dados abertos“.

Esta iniciativa, cujo ponto de partida remonta o ano de 2000, com o Decreto que instituiu o “Grupo de Trabalho Interministerial para examinar e propor políticas, diretrizes e normas relacionadas com as novas formas eletrônicas de interação“, integra a Estratégia de Governança Digital – EGD do Governo Eletrônico Brasileiro que, por sua vez, é suportado por uma conjunto de instrumentos legais.

Em essência, as raízes deste movimento vem da busca pela eficiência na gestão com base nas novas tecnologias, mas também, e fortemente, em questões relacionadas à transparência, que formam o que é chamado hoje de Governo Aberto – movimento global do qual o Brasil é signatário de sua declaração de princípios.

No caso específico dos dados sobre biodiversidade sob a guarda do governo federal, forma-se uma área de sobreposição com outra iniciativa global que é a “Ciência Aberta“, que tem como um de seus componentes os “dados abertos”.

![](http://dalcinweb.s3-website-us-east-1.amazonaws.com/github/BiodivDadosMeta/dadosAbertosBiodiversidade1.png)

Neste cenário, o esforço do governo federal na abertura dos dados e informações sob sua guarda acaba por esbarrar em questões já bem encaminhadas, como o compartilhamento de dados de pesquisa[1], mas também em áreas que necessitam de amadurecimento, como o acesso a conhecimentos tradicionais e a localização precisa de populações de interesse comercial ou ameaçados de extinção.

Em relação ao acesso a conhecimentos tradicionais, a Lei nº 13.123, de 20 de maio de 2015, regulamentada pelo Decreto nº 8.772, de 11 DE maio de 2016, encaminha questões relacionadas aos dados e bancos de dados sobre biodiversidade referenciada pelos conhecimentos tradicionais, definindo ainda como órgão responsável por implementar essa nova legislação o Conselho de Gestão do Patrimônio Genético (CGen).

A Lei citada acima define em seu Capítulo III, artigo 8o, parágrafo 3o que “registros em cadastros ou bancos de dado”, assim como “publicações científicas”, são “são formas de reconhecimento dos conhecimentos tradicionais associados”, estando então, protegidos por esta lei.

Em minha opinião, a grande dificuldade na governança destes dados, está exatamente no que aponta a Dra Boff: “…Esses conhecimentos inserem-se num contexto de difícil delimitação frente ao conhecimento científico…” [2]

Quanto a abertura de dados sobre localização precisa de populações de interesse comercial ou ameaçados de extinção, além de não existir legislação específica sobre o tema, conversas com colegas botânicos e zoólogos, gestores de coleções científicas e de bases de dados primários sobre biodiversidade, as percepções sobre o impacto do livre acesso a estes dados é variado. Enquanto alguns percebem muito mais os riscos, outros reconhecem os benefícios.

Em minha opinião, afirmar que o livre acesso dados sobre localização precisa de populações de interesse comercial ou ameaçados de extinção é uma ameaça a estas espécies equivale a uma pessoa afirmar que não anda de avião porque eles caem. Sem dúvida é um fato incontestável. Porém, a ocorrência deste fato é estatisticamente tão acanhado que os riscos, apesar de existirem, superam enormemente os benefícios.

Entre estes benefícios podemos citar:

* Promove a integração, uso e reuso dos dados em processos de análise e síntese variados e multidisciplinares, em escala regional, nacional e internacional;
* Acelera o avanço do conhecimento sobre a biodiversidade e seu uso;
* Possibilita o aumento da qualidade do dado pela exposição à crítica;
* Possibilita avaliações mais precisas sobre o risco de extinção de espécies, direcionando ações para conservação mais efetivas e eficazes;
* Promove a relevância do papel dos geradores, qualificadores e gestores de dados e informações sobre a biodiversidade junto a sociedade;
* Promove o avanço do conhecimento sobre esta biodiversidade, seu uso sustentado e socialmente justo;
* Favorece a percepção da sociedade quanto ao papel da biodiversidade na promoção do bem estar social;
* Favorece a atuação da sociedade em prol da biodiversidade e especificamente em prol das espécies.

Como desafio à governança destes dados podemos considerar a ausência de uma Política Nacional de Coleções Científicas e de uma Política Nacional de Dados de Biodiversidade dificultando a harmonização dos procedimentos e políticas institucionais de acesso e publicação destes dados.

Seja como for, tenho plena convicção que a abertura de dados sobre biodiversidade é uma tendência[3] que trará grandes benefícios a conservação e ao uso sustentado e socialmente justo da biodiversidade. Entretanto, o crédito apropriado pela geração e qualificação destes dados, quando couber, e a repartição justa dos benefícios gerados pelo acesso a estes dados, informações e conhecimento devem ser garantidos e estar de acordo com a legislação vigente.

## Referências

[1] Aventurier, P.; Alencar, M. C. (2016). Os desafios de dados de pesquisa abertos. Revista Eletrônica de Comunicação, Informação & Inovação em Saúde, [S.l.], v. 10, n. 3, sep. ISSN 1981-6278.

[2] Boff, S. O. (2015). Acesso aos conhecimentos tradicionais: repartição de benefícios pelo “novo” marco regulatório. Revista Direito Ambiental e Sociedade, 5(2).

[3] Costello, M. J., Michener, W. K., Gahegan, M., Zhang, Z. Q., & Bourne, P. E. (2013). Biodiversity data should be published, cited, and peer reviewed. Trends in Ecology & Evolution, 28(8), 454-461.
