# A ferramenta e o resultado do trabalho
## 13 de Agosto de 2022

![](http://dalcinweb.s3-website-us-east-1.amazonaws.com/github/BiodivDadosMeta/ferramentaResultadoTrabalho1.jpg)

Caros leitores,

Primeiramente peço perdão pelo longo hiato de (exatamente!) dois anos, desde meu último post. Se você não vive em uma caverna inacessível de uma ilha isolada, no meio de um oceano desconhecido, sabe que os últimos dois anos foram, digamos, “transformadores”.

Esta transformação se deu em diferentes “planos”, “domínios” e “intensidades”. Uma delas foi na forma de realizar o trabalho – “conjunto de atividades, produtivas ou criativas, que exercermos para atingir determinado fim“. Como destaque, o trabalho remoto, que foi uma solução que evitou o colapso de alguns setores da economia. Apoiado por tecnologias de interação por vídeo e voz, utilizando computadores e celulares conectados a Internet, esta forma de trabalho amadureceu e se consolidou como uma nova opção.

Este antelóquio acaba tendo relação com o tema central desta postagem, pois creio ter ficado claro que neste processo de se adaptar ao “novo normal”, entramos em contato com novas ferramentas tecnológicas que possibilitaram as interações via video-voz com colegas de trabalho, e mesmo entre alunos e professores. Ferramentas como ZOOM, Google Meet, Microsoft Teams e Jitsi passaram a fazer parte do nosso dia-a-dia, ou melhor dizendo, do “conjunto de atividades, produtivas ou criativas, que exercermos para atingir determinado fim“.

E é aqui que quero compartilhar com o leitor algumas ferramentas que apareceram no meu  atento radar prospectivo, também motivado pelo revigorante contato recente com os alunos da Escola Nacional de Botânica Tropical, no Programa de Pós-Graduação Profissional Biodiversidade em Unidades de Conservação, ministrando a disciplina Gestão de Informação sobre Biodiversidade e Dados de Pesquisa.

O contato com alunos de pós-graduação, em especial na pós-graduação profissional, me oferece um panorama muito claro e privilegiado de como profissionais ligados à biodiversidade lidam com dados no seu dia-a-dia e, neste ano, por conta de minhas atividades de prospecção tecnológica mais recentes, pude perceber que estes profissionais ainda estão usando ferramentas “do século passado” (adoro falar isso!).

Vamos agora focar em apenas “um grão de areia desta praia” de ferramentas computacionais hoje necessárias para facilitar nosso trabalho: as indefectíveis “planilhas eletrônicas”.

Para os saudosistas, em meados dos anos 80 eu já dedilhava teclados de computador e fui apresentado ao Lotus 1-2-3 – uma das primeiras planilhas eletrônicas disponíveis no mercado. Deste momento em diante, estruturar dados em linhas e colunas virou uma necessidade diária no trabalho. Quase como respirar. 

Quarenta anos depois – agora no cerne desta postagem – continuamos usando as mesmas funcionalidades básicas destas planilhas de cálculo, travestidas de “bancos de dados”, para estruturar dados em linhas e colunas, muitas vezes para entrega do resultado do nosso trabalho.

Vamos agora por partes, e com vagar. Precisamos “comunicar com dados”. É a razão da existência deles. Dados precisam contar histórias, apresentar fatos e constituir evidências. Tabelas são excelentes comunicadoras de dados. Nada de errado com isso. Entretanto, até chegar no ponto de uma “tabela apresentável”, que muitas vezes já representa a síntese de outras tabelas, é preciso muito esforço. Este esforço, em minha modesta opinião, hoje está sendo representado pela imagem ilustrativa dese post, no topo. Ainda tem MUITA gente usando martelo para fixar um parafuso!

Em muitas situações, a “planilha eletrônica de cálculo” (reforço este nome, pois é isso que são. NÃO são “bancos de dados”) não é a ferramenta apropriada para manipular dados em linhas e colunas e, pasmem, hoje existem ferramentas bem melhores!

Este “post” está ficando longo e vou focar em apresentar algumas alternativas às planilhas para organizar (estruturar) dados. Entretanto, já estou pensando em outra postagem, pois mesmo a organização de dados em “linhas e colunas” já possui concorrência! Ando dedicado a estudar novas tecnologias de bancos de dados, e estou “apaixonado” pelos bancos de dados orientados a grafos. Mas vamos deixar isso para depois…

De volta às famigeradas planilhas, hoje existe uma categoria de ferramentas consideradas “a evolução das planilhas” ou “planilhas 2.0”. Duas das ferramentas mais representativas nesta categoria são a Airtable e a Baserow. Como entusiasta de dados, códigos e ferramentas abertas, tenho que citar também meu querido NocoDB, como a alternativa “open source” às duas primeiras.

> :warning: Pausa para vocês clicarem nos links acima e conhecerem estas pequenas maravilhas da organização de dados.

Impressionante não é? Dá vontade de sair usando logo! Um aviso é necessário: É um caminho sem volta à sua amada planilha.

No entanto, a solução que caiu nas minhas graças foi o GRIST. Com a chamada “The world deserves a better tool than spreadsheets” eles já conquistaram minha simpatia e atenção. Foi começar a usar e perceber que ela vai um pouco além das ferramentas anteriores, com funcionalidades e facilidades para se relacionar “n” tabelas, por exemplo, e fórmulas em Phyton, que estende o potencial desta ferramenta de forma significativa. Sem exagero, você pode desenvolver um “sistema” completo dentro do GRIST, com telas de entrada de dados para as tabelas, e mesmo dashboards de visualização.

Os alunos da disciplina deste ano foram apresentados ao GRIST e tiveram como opção de trabalho de conclusão da disciplina apresentar uma organização de seus dados sobre biodiversidade usando o GRIST. Um sucesso!

![](http://dalcinweb.s3-website-us-east-1.amazonaws.com/github/BiodivDadosMeta/ferramentaResultadoTrabalho2.jpg)

Chegando ao fim de mais uma “blogada”, vale algumas observações:

* Não tenho propósito de “vender” o GRIST para ninguém. Contudo, confesso que estou usando “para tudo”! Desde meu livro de receitas (Sim! Adoro cozinhar e “migrei” meu livro de receitas para o GRIST) e até desenvolvi um pequeno sistema de registro de reuniões (memória), porque o ritmo de reuniões anda frenético e precisa de organização;
* Não abandonei as planilhas! Ainda uso bastante as planilhas do Google e as soluções não são mutuamente excludentes. Sugiro uma abordagem “hibrida”, pois para cada situação há uma ferramenta apropriada;
* O GRIST tem uma conta gratuita muito generosa, e sua versão paga tem um preço bem razoável. Eu até consegui 50% de desconto por ser “Non-profit“!
* É difícil mudar hábitos arraigados e sair da zona de conforto. Mas dedicando um pouco de tempo, a forma de trabalhar vai mudar para melhor, e para sempre. Considere o tempo gasto aprendendo a usar uma nova fermenta como “afiar o machado”, na inspiradora citação de Abraham Lincoln: “Give me six hours to chop down a tree and I will spend the first four sharpening the axe.”;
* Experimente as outras ferramentas citadas e escolha a que mais se identifica ou se aplica às suas tarefas do dia-a-dia;
* Se for experimentar o GRIST, sugiro fortemente assistir uns vídeos bem didáticos do canal deles no YouTube. É onde aprendi bastante coisa no início;
* Liberte-se das limitadas planilhas! O mundo mudou e evoluiu. Sintonize-se!

Até a próxima!
